@import '../fonts/futura/css.css';
@import '../fonts/futura2/css.css';
@import '../fonts/futura-demi/style.css'; // font-family: 'Futura Demi';
@import '../icons/css/fontello.css';
@import './form.less';
@import './vars.less';
html {
    scroll-behavior: smooth;
}
body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: @font-normal;
    font-size: 1.5rem;
    line-height: 2rem;
    #app {}
}

h1, h2, h3, h4, h5, h6 {
    font-family: @font-header;
    font-weight: 400;
    line-height: 1.25;
}

a[href] {
    color: currentColor;
}

h1 {
    font-size: 4rem;
    line-height: 1;
    margin: 0 0 3.25rem;
    text-transform: uppercase;
}

h2 {
    font-size: 3.5rem;
    margin: 0 0 3rem;
}

.section {
    width: 100%;
    padding: 0 2rem;
    box-sizing: border-box;
    // content-visibility: auto;
    h2 {
        text-align: center;
    }
    & > div {
        width: 100%;
        background: rgba(150, 150, 255, .000005);
        box-sizing: border-box;
        max-width: @section-max-width;
        margin: 0 auto;
    }
}